Bug 1730284 - Need recompile : libprelude new version 5.0 soname bump
Summary: Need recompile : libprelude new version 5.0 soname bump
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: suricata
Version: epel7
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Grubb
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-16 11:58 UTC by Thomas Andrejak
Modified: 2019-08-23 01:34 UTC (History)
4 users (show)

Fixed In Version: suricata-4.1.4-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-23 01:34:31 UTC


Attachments (Terms of Use)

Description Thomas Andrejak 2019-07-16 11:58:41 UTC
Description of problem:
New version of libprelude available : 5.0
Soname bump : 23 to 28
Need to recompile Suricata

https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1001dbbffc

I don't know well the process, do I have to create a "buildroot override" ?

Regards

Thomas

Comment 1 Fedora Update System 2019-07-23 00:53:10 UTC
FEDORA-EPEL-2019-e32ce92a7f has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e32ce92a7f

Comment 2 Fedora Update System 2019-07-24 01:51:28 UTC
suricata-4.1.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e32ce92a7f

Comment 3 Fedora Update System 2019-07-30 18:12:44 UTC
FEDORA-EPEL-2019-1001dbbffc has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1001dbbffc

Comment 4 Fedora Update System 2019-07-31 03:48:12 UTC
libprelude-5.0.0-1.el7, libpreludedb-5.0.0-1.el7, prelude-correlator-5.0.1-1.el7, prelude-lml-5.0.0-1.el7, prelude-lml-rules-5.0.0-1.el7, prelude-manager-5.0.0-1.el7, prewikka-5.0.2-1.el7, suricata-4.1.4-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-1001dbbffc

Comment 5 Fedora Update System 2019-08-23 01:34:31 UTC
libprelude-5.0.0-1.el7, libpreludedb-5.0.0-1.el7, prelude-correlator-5.0.1-1.el7, prelude-lml-5.0.0-1.el7, prelude-lml-rules-5.0.0-1.el7, prelude-manager-5.0.0-1.el7, prewikka-5.0.2-1.el7, suricata-4.1.4-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.